.link-block {display:block;color:currentColor;position: relative;} /* Per usare il tag a come se fosse un div */
.home-container {margin:20 auto; padding:5px;}
.home-article-image,
.home-gallery-image,
.home-article_slide-image,
.home-gallery_slide-image {width: 100%;height: auto;}
.media-image {object-fit: cover;}
.media-body {flex: 1}
.home-article-image_list-image,.home-gallery-image_list-image {margin-right: 10px;width: 100%;}
.home-article-image_list-title,.home-gallery-image_list-title {margin-top: 0}

a {text-decoration:none;}
.home-row::after {display:block;content:"";clear:both;}
#home-col-1-big {width: 670px;margin: 0 5px 0 0;float:left;vertical-align:top;padding: 0;overflow: hidden;}
#home-col-1 {max-width:460px;margin:0;float:left;vertical-align:top;padding: 10px 5px 10px 5px;overflow: hidden;}
#home-col-2 {max-width: 185px;margin:0;vertical-align:top;border-left:1px solid #d8d8d8;padding: 10px 0 0 10px;overflow:hidden;}
#home-col-3 {width:300px;vertical-align:top;border-left: 1px solid #d8d8d8;padding: 0 0 0 9px;float:left;position:sticky;top:0;overflow: hidden;}
.home-banner {text-align:center;}

table {width:100%!important;border: 0;margin: 0 0 10px 0; color:#000;}
table th {border: 0;padding: 5px;font-size: 14px;line-height: 16px;background:#ccc;text-align:left;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
table tr {border: 0;}
table tr td {border: 0;padding: 5px;font-size: 14px;line-height: 16px;background: #f5f5f5;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
table th, table tr, table td {width:min-content!important}



/*---------------------------------------------------------------APERTURA----------------------------------------------------------------------*/
.home-col-1-big .home-article, .home-col-1-big .home-gallery {position:relative;border-bottom: 1px solid #d8d8d8;margin: 0 4px;padding: 0 0 10px 0;}
.home-col-1-big .home-article .article-img, .home-col-1-big .home-gallery .article-img {overflow:hidden;}
.home-article-subheading, .home-gallery-subheading {z-index:99;position:absolute;padding: 5px 7px;bottom: 10px;left:5px;background:var(--theme-color);color:#fff;text-transform:uppercase;font-size: 12px;border-radius: 5px;}
#home-apertura .home-article-subheading, #home-apertura  .home-gallery-subheading {font-size:18px}
.home-col-1-big .home-article-title, .home-col-1-big .home-gallery-title {padding:0; margin:0; font-size:25px; line-height:32px; text-transform:uppercase;}
.home-article-description, .home-gallery-description {padding: 10px 0 0 0;margin:0;font-size:15px; line-height:19px;}
.home-col-1-big .home-article-description, .home-col-1-big .home-gallery-description { margin:0;}
.home-article-footer, .home-gallery-footer {margin: 5px 0;color:#999;}
.home-article-date, .home-article-author, .home-article-video-count, .home-article-img-count, .home-article-comments-count, .home-gallery-date, .home-gallery-author, .home-gallery-video-count, .home-gallery-img-count, .home-gallery-comments-count {font-size: 15px;margin:5px 10px 5px 0!important;white-space: nowrap}
.home-article-date, .home-gallery-date {color:var(--theme-color);}
.home-article-author, .home-gallery-author {text-align: left; font-style:oblique;}
.home-col-1-big .article-video iframe {width:100%; min-height:350px;}



/*-------------------------------------------------------COL 1 NOTIZIE NORMALI-------------------------------------------------------------------*/

.home-col-1 .home-article, .home-col-1 .home-gallery {margin: 0 0 20px 0;overflow:hidden;padding: 0;}
.home-col-1 .home-article .article-img, .home-col-1 .home-gallery .article-img {overflow:hidden;width:45%;float:left;margin: 0 10px 10px 0;}
.home-col-1 .home-article-title, .home-col-1 .home-gallery-title {padding:0; font-size:20px; line-height:22px;}
.home-col-1 .home-article-description, .home-col-1 .home-gallery-description {padding: 10px 0;margin:0;font-size: 15px;line-height:19px;}
.home-col-1 .article-video iframe {width:100%; min-height:250px;}


/*COL 1 NOTIZIE EVIDENZA*/

.home-col-1 .home-article.large {margin:0 0 10px 0;border-bottom: 1px solid #d8d8d8;position:relative;}
.home-col-1 .home-article.large .article-img {overflow:hidden;margin: 0 10px 10px 0; width:inherit; float:inherit;}

/*-------------------------------------------------------COL 2-------------------------------------------------------*/

#home-col-2 .home-article, #home-col-2 .home-gallery {margin: 0 0 20px 0;border-bottom: 1px solid #d8d8d8;padding: 0;}
#home-col-2 .home-article .article-img, #home-col-2 .home-gallery .article-img {overflow:hidden;margin: 0 0 5px 0;}
#home-col-2 .home-article, #home-col-2 .home-gallery {position:relative;}
#home-col-2 .home-article-title, #home-col-2 .home-gallery-title {padding:0; margin:0; font-size:16px; line-height:20px; text-transform:uppercase;}
#home-col-2 .home-article-author, #home-col-2 .home-gallery-author {display: block;}
#home-col-2 .article-video iframe {width:100%; min-height:100px;}



/*-------------------------------------------------------COL 3-------------------------------------------------------*/

.home-col-3 .home-article, .home-col-3 .home-gallery {margin: 0 0 20px 0;border-bottom: 1px solid #d8d8d8;padding: 0;}
.home-col-3 .home-article .article-img, .home-col-3 .home-gallery .article-img {overflow:hidden;margin: 0 0 5px 0;}
.home-col-3 .home-article, .home-col-3 .home-gallery {position:relative;}
.home-col-3 .home-article-title, .home-col-3 .home-gallery-title {padding:0; margin:0; font-size:20px; line-height:22px; text-transform:uppercase;}
.home-col-3 .home-article-author, .home-col-3 .home-gallery-author {display:block; margin:5px 0;}
.home-col-3 .article-video iframe {width:100%; min-height:160px;}

/*--------------------------------------------------------SONDAGGI---------------------------------------------------------------*/
.home-sondaggio .home-header {}
.home-sondaggio {margin: 0 auto 0 auto;background: #fff;padding: 0 0 15px 0;width: 93%;border-bottom: 1px solid silver;}
.home-sondaggio-header {margin: 0 5px;}
.home-sondaggio-header h3 {margin: 10px 0;}
.home-sondaggio-header p {margin:5px 0;}
.home-sondaggio-sondaggio {margin: 0 5px;width: 93%;}
.input-group-label {margin:5px 0;font-style:oblique;font-weight: bold;font-size: 18px;}
.question {text-align: center;}
.check-group, .form-group, .input-group {text-align: left;margin:15px 0;}
.input-group-input {width:90%; min-height:25px; max-height:100px;}
.domanda {display:inline-table;}
.question-nav-next, .question-nav-prev {margin:0 auto;border:0;background:#06c;color:#fff;padding:10px;border-radius:5px;cursor:pointer;}
.question-nav-submit {margin:0 auto; border:0; background:var(--theme-color); color:#fff; padding:10px; border-radius:5px; cursor:pointer;}

/*--------------------------------------------------------HOME VIDEO---------------------------------------------------------------*/

.articolo-video {cursor:pointer;}
.home-container {min-height: 800px;}
.home-row {/*text-align:center;*/}

.home-video-cerca {background: #333;padding: 10px;margin: 9px auto;font-size: 18px;text-align: center;max-width: 500px;border-radius: 5px;font-style: oblique;letter-spacing: -0.5px;color: #fff;}
.home-video-cerca input {padding: 5px;text-decoration: none;border: 1px solid silver;font-size: 16px;margin: 0 5px;border-radius: 5px;width: 150px;}
.home-video-cerca a {background: var(--theme-color);width: 50px;text-align: center;border-radius: 5px;color: #000;text-transform: uppercase;padding: 5px;display: inline-table;font-size: 16px;margin: 5px 0 0 0;font-weight: bold;}


.home-video-apertura3col {width:100%;}
.home-video-apertura3col .articolo-video {width: 100%;cursor: pointer;border-bottom: 5px solid var(--theme-color);}
.home-video-apertura3col .block-image {position: relative;border: 0;max-height: 650px;overflow: hidden;margin: 0 8px 15px 8px;}
.block-content-image {max-height: 500px; overflow: hidden;}
.home-video-apertura3col .block-image i {position: absolute;/* left: 0; *//* right: 0; */top: 0;bottom: 0;/* margin-left: auto; *//* margin-right: auto; */margin-top: auto;margin-bottom: auto;font-size: 100px;width: 100px;height: 100px;color: white;opacity:0.85;}
.home-video-apertura3col .block-image img {width: 100%;margin: 0;}
.home-video-apertura3col .block-image .block-content-image-gif-45 {width:50px;height:50px;position:absolute;bottom:0;left:0;z-index: 9999;display: none;}
.home-video-apertura3col .block-image .block-content-image-gif-45 img {margin:0;}
.home-video-apertura3col .block-image .block-content-title {padding: 20px 0 0 0;font-size: 32px;text-transform: uppercase;text-align: left;font-weight: bold;display: block;color: var(--theme-color)!important;}
.home-video-apertura3col .block-image  .block-content-description {color: #000;font-size: 17px;padding: 10px 0;text-align: left;display: block;}
.home-video-apertura3col .block-image  .block-content-description p {}

.home-row .home-video-col {display: inline-table; width: 33%; vertical-align:top;}
.home-video-col .block-image {position: relative;height: 370px;overflow: hidden;margin: 20px 10px;border-top: 5px solid var(--theme-color);border-bottom: 1px solid #e6e6e6;}
.home-video-col .block-image i {position: absolute;/* left: 25%; *//* right: 25%; */top: 80px;bottom: 0;/* margin-left: auto; *//* margin-right: auto; *//* margin-top: auto; *//* margin-bottom: auto; */font-size: 70px;width: 70px;height: 70px;color: white;opacity:0.85;}
.home-video-col .block-image .block-content-image {height: 170px;overflow: hidden;}
.home-video-col .block-image img {width: 100%;}
.home-video-col .block-image .block-content-image-gif-45 {width: 35px;height: 35px;position:absolute;bottom:0;left:0;display: none;}
.home-video-col .block-image .block-content-title {color: var(--theme-color)!important;font-size: 20px;text-transform: uppercase;text-align: left;display: block;line-height: 22px;overflow:hidden;font-weight: bold;margin: 10px 0;}
.home-video-col .block-image .block-content-description {font-size: 17px;color: #000;margin: 0;display: block;overflow: hidden;height: 80px;}
.home-video-col .block-image .block-content-description p {
}

/*--------------------------------------------------------ESTRAZIONI APERTURA---------------------------------------------------------------*/


/*ARTICOLO SLIDE APERTURA*/

.home-header {text-align:center;margin:0 0 5px 0;font-size: 18px;padding: 5px;border-top-left-radius: 0;border-top-right-radius: 0;}
.home-footer {text-align: right;padding: 5px 15px 5px 5px;font-style: oblique;font-weight:normal;border-bottom-left-radius: 0;margin: 10px 0 0 0;border-bottom-right-radius: 0;}
.home-footer a {margin: 0!important;}

.home-col-1-big .home-article_slide, .home-col-1-big .home-gallery {margin: 0 auto 10px auto;padding:0;background: none;}
.home-col-1-big .home-article_slide .owl-item img, .home-col-1-big .home-gallery_slide .owl-item img {height:100%}
.home-col-1-big .home-article_slide .home-article_slide-carousel, .home-col-1-big .home-gallery_slide .home-gallery_slide-carousel {position:relative; overflow:hidden;}
.home-article_slide .home-article_slide-title, .home-gallery_slide .home-gallery_slide-title {text-align:center;font-size: 25px;line-height: 25px;color: #000;margin:0;text-transform: uppercase;}
.home-article_slide .home-article_slide-desc, .home-gallery_slide .home-gallery_slide-desc {display: none;}
.home-article_slide .home-article_slide-title span, .home-gallery_slide .home-gallery_slide-title span {padding: 5px 3%;display: block;border:0px solid #333;color: #000;}
.home-article_slide .home-article_slide-date, .home-gallery_slide .home-gallery_slide-date {position:absolute;top: -9px;background: var(--theme-color);left: 5px;text-align:center;color: #fff;padding: 3px;font-size: 13px;display: none;}

.home-article_slide .owl-prev, .home-article_slide .owl-next, .home-gallery_slide .owl-prev, .home-gallery_slide .owl-next {position:absolute;top: 20%;}
.home-article_slide .owl-prev i, .home-article_slide .owl-next i, .home-gallery_slide .owl-prev i, .home-gallery_slide .owl-next i {text-shadow: 0 0 5px #000;color: #fff;padding: 10px;font-size: 30px;margin: 0 5px;}
.owl-prev, .owl-next {margin:0;}
.home-article_slide .owl-prev, .home-gallery_slide .owl-prev {left:0;}
.home-article_slide .owl-next, .home-gallery_slide .owl-next {right:0;}

/*SFUMATURE ELENCHI*/
.home-article-list .treadmill, .home-article-image_list .treadmill, .home-gallery-list .treadmill, .home-gallery-image_list .treadmill, .home-block .home-block_article-body {position:relative}
.home-article-list .treadmill::after, .home-article-image_list .treadmill::after, .home-gallery-list .treadmill::after, .home-gallery-image_list .treadmill::after, .home-block .home-block_article-body::after {content:"";position: absolute;bottom: 0;height: 50px;left:0;right:0;z-index:5;background: linear-gradient(rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 100%)}

/*ARTICOLO ELENCO APERTURA*/
.home-col-1-big .home-article-list, .home-col-1-big .home-gallery-list {margin:10px 0 0 0; padding:10px;}
.home-col-1-big .home-article-list a, .home-col-1-big .home-gallery-list a {margin: 0 10px 10px 0;display:block;}
.home-col-1-big .home-article-list-title, .home-col-1-big .home-gallery-list-title {margin:0;font-weight: bold;}
.home-col-1-big .home-article-list-date, .home-col-1-big .home-gallery-list-date {color:var(--theme-color);margin:0;font-size: 13px;}

/*ARTICOLO LISTA APERTURA*/
.home-col-1-big .home-article-image_list, .home-col-1-big .home-gallery-image_list {margin:0;}
.home-col-1-big .home-article-image_list a, .home-col-1-big .home-gallery-image_list a {margin:0 0 5px 0; height:unset!important;}
.home-col-1-big .home-article-image_list a img, .home-col-1-big .home-gallery-image_list a img {height:unset;}
.home-col-1-big .home-article-image_list-image, .home-col-1-big .home-gallery-image_list-image {width:100%; margin:0; }
.home-col-1-big .home-article-image_list-image img, .home-col-1-big .home-gallery-image_list-image img {height:unset;}
.home-article-image_list-title, .home-gallery-image_list-title {width: 100%;text-align:center;bottom: 0;font-size: 25px;line-height: 25px;color: #fff;margin: 0;text-transform: uppercase;}
.home-article-image_list-title span, .home-gallery-image_list-title span {padding: 5px 3%;display: block;color:#000}
.ImgSlide {position:relative;z-index: 5;}
.article-play {position: absolute;font-size: 70px;width: 70px;height: 70px;color: white;opacity:0.85;left: 50%;top: 50%;right: 0;bottom: 0;transform: translate(-50%,-50%);}
.home-article-image_list-date, .home-gallery-image_list-date {background: var(--theme-color);text-align:center;color: #fff;padding: 3px;font-size: 13px;margin: 0;position:absolute;top: 5px;left: 5px;display: none;}

.home-block_article {margin:0 0 20px 0;display: block;}

.home-article .article-play {left: 50%;top: 50%;transform: translate(-50%,-50%);/* position: absolute; *//* font-size: 60px; *//* color: rgba(255, 255, 255, 0.6); */}

.home-article .article-img {position: relative;}

/*--------------------------------------------------------ESTRAZIONI COLONNA 1---------------------------------------------------------------*/

/*ARTICOLO SLIDE COLONNA 1*/
.owl-carousel .owl-stage-outer {position:relative!important;}
.owl-carousel .owl-stage {position:inherit!important;}
#home-col-1 .home-article_slide, #home-col-1 .home-gallery_slide {margin: 0 0 20px 0;}
#home-col-1 .home-article_slide-item, #home-col-1 .home-gallery_slide-item {height:inherit;}
#home-col-1 .home-article_slide .owl-item img, #home-col-1 .home-gallery_slide .owl-item img {height:100%;}
#home-col-1 .home-article_slide .home-article_slide-carousel, #home-col-1 .home-gallery_slide .home-gallery_slide-carousel {position:relative; overflow:hidden;}

/*ARTICOLO ELENCO COLONNA 1*/
#home-col-1 .home-article-list, #home-col-1 .home-gallery-list {margin: 0 0 20px 0;padding: 0;}
#home-col-1 .home-article-list-title, #home-col-1 .home-gallery-list-title {margin:0;font-weight: bold;}
#home-col-1 .home-article-list-date, #home-col-1 .home-gallery-list-date {color:var(--theme-color);margin:0;font-size: 13px;}

/*ARTICOLO LISTA COLONNA 1*/
#home-col-1 .home-article-image_list, #home-col-1 .home-gallery-image_list {margin: 0 0 20px 0;}
#home-col-1 .home-article-image_list a, #home-col-1 .home-gallery-image_list a {margin: 0 0 10px 0;height:unset!important;}
#home-col-1 .home-article-image_list a img, #home-col-1 .home-gallery-image_list a img {height:unset;}
#home-col-1 .home-article-image_list-image, #home-col-1 .home-gallery-image_list-image {width:100%; margin:0; }
#home-col-1 .home-article-image_list-image img, #home-col-1 .home-gallery-image_list-image img {height:unset;}



/*--------------------------------------------------------ESTRAZIONI COLONNA 2---------------------------------------------------------------*/

/*ARTICOLI SLIDE COLONNA 2*/
.home-col-2 .home-article_slide, .home-col-2 .home-gallery_slide {margin: 0 0 20px 0;padding:0;/* background: #f5f5f5; */}
.home-col-2 .home-article_slide-item, .home-col-2 .home-gallery_slide-item {width:inherit;}
.home-col-2 .home-article_slide .owl-item a img, .home-col-2 .home-gallery_slide .owl-item a img {width:100%}
.home-col-2 .home-article_slide .home-article_slide-carousel, .home-col-2 .home-gallery_slide .home-gallery_slide-carousel {position:relative; overflow:hidden;}
.home-col-2 .home-article_slide .home-article_slide-title, .home-col-2 .home-gallery_slide .home-gallery_slide-title {text-align:center;font-size: 16px;line-height: 16px;color: #333;font-weight:bold;margin: 0;position:inherit;width:inherit;left:inherit;}
.home-col-2 .home-article_slide .home-article_slide-title span, .home-col-2 .home-gallery_slide .home-gallery_slide-title span {padding:5px;}
.home-col-2 .home-article_slide .home-article_slide-date, .home-col-2 .home-gallery_slide .home-gallery_slide-date {top: 5px;bottom:inherit;text-align:center;margin:0;padding: 2px;font-size:11px;display: none;}

.home-col-2 .home-article_slide .owl-prev, .home-col-2 .home-article_slide .owl-next, .home-col-2 .home-gallery_slide .owl-prev, .home-col-2 .home-gallery_slide .owl-next {top:55%;}
.home-col-2 .home-article_slide .owl-prev i, .home-col-2 .home-article_slide .owl-next i, .home-col-2 .home-gallery_slide .owl-prev i, .home-col-2 .home-gallery_slide .owl-next i {font-size:16px; padding:5px;}

/*ARTICOLI ELENCO COLONNA 2*/
.home-col-2 .home-article-list, .home-col-2 .home-gallery-list {margin: 0 0 20px 0;padding: 0;/* background: #f5f5f5; */}
.home-col-2 .home-article-list-title, .home-col-2 .home-gallery-list-title {margin:0;font-weight: bold; border-left:1px solid silver; padding:0 0 5px 10px;}
.home-col-2 .home-article-list-date, .home-col-2 .home-gallery-list-date {color:var(--theme-color);margin: 0;display: inherit;border-left: 50px solid #d8d8d8;padding: 0 0 0 5px;}

/*ARTICOLI LISTA COLONNA 2*/
.home-col-2 .home-article-image_list, .home-col-2 .home-gallery-image_list {margin: 0 0 20px 0;/* background: #f5f5f5; */}
.home-col-2 .home-article-image_list a, .home-col-2 .home-gallery-image_list a {margin:0 0 5px 0;}
.home-col-2 .home-article-image_list a img, .home-col-2 .home-gallery-image_list a img {height:unset;}
.home-col-2 .home-article-image_list-image, .home-col-2 .home-gallery-image_list-image {width:100%; margin:0;}
.home-col-2 .home-article-image_list-title, .home-col-2 .home-gallery-image_list-title {text-align:center;font-size: 18px;line-height: 18px;color: #333;padding: 0;font-weight:bold;margin: 0;position:inherit;width:inherit;}
.home-col-2 .home-article-image_list-title span, .home-col-2 .home-gallery-image_list-title span {position:inherit;color: #000;}
.home-col-2 .home-article-image_list-date, .home-col-2 .home-gallery-image_list-date {position:absolute;top: 5px;left: 3px;bottom:inherit;width:inherit;background: var(--theme-color);text-align:center;color: #fff;padding: 2px;font-size:11px;display: none;}


/*--------------------------------------------------------ESTRAZIONI COLONNA 3---------------------------------------------------------------*/

/*ARTICOLO SLIDE COLONNA 3*/
.home-col-3 .home-article_slide, .home-col-3 .home-gallery_slide {margin: 0 0 20px 0;}
.home-col-3 .home-article_slide .owl-item img, .home-col-3 .home-gallery_slide .owl-item img {height:100%}
.home-col-3 .home-article_slide .home-article_slide-carousel, .home-col-3 .home-gallery_slide .home-gallery_slide-carousel {position:relative;overflow:hidden;}
.home-col-3 .home-article_slide .home-article_slide-title, .home-col-3 .home-gallery_slide .home-gallery_slide-title {font-size: 18px;line-height: 20px;}
.home-col-3 .home-article_slide .home-article_slide-date, .home-col-3 .home-gallery_slide .home-gallery_slide-date {left: 5px;font-size: 13px;width:inherit;top: 5px;margin: 0;display: none;}

/*ARTICOLO ELENCO COLONNA 3*/
.home-col-3 .home-article-list, .home-col-3 .home-gallery-list  {margin: 0 0 20px 0;padding: 0;}
.home-col-3 .home-article-list a, .home-col-3 .home-gallery-list a {margin: 10px;display:block;height:unset!important;}
.home-col-3 .home-article-list-title, .home-col-3 .home-gallery-list-title {margin:0;font-weight: bold;}
.home-col-3 .home-article-list-date, .home-col-3 .home-gallery-list-date {color:var(--theme-color);margin:0;font-size: 13px;}

/*ARTICOLO LISTA COLONNA 3*/
.home-col-3 .home-article-image_list, .home-col-3 .home-gallery-image_list {margin: 0 0 20px 0;}
.home-col-3 .home-article-image_list a, .home-col-3 .home-gallery-image_list a {margin: 0 0 10px 0;height:unset!important;display:inherit;}
.home-col-3 .home-article-image_list a img, .home-col-3 .home-gallery-image_list a img {height:unset;}
.home-col-3 .home-article-image_list-image, .home-col-3 .home-gallery-image_list-image {width:100%; margin:0; }
.home-col-3 .home-article-image_list-image img, .home-col-3 .home-gallery-image_list-image img {height:unset;}
.home-col-3 .home-article-image_list-title, .home-col-3 .home-gallery-image_list-title {font-size: 20px;line-height: 20px;bottom: 0;margin: 0;top:inherit;border: 0;z-index: 999;}





/*---------------------------------------------------------RISULTATI RICERCA - HOME SEZIONE - HOME SOTTOSEZIONE-------------------------------------------------------------*/

#HomeContainer {margin: 0 auto;padding: 5px;display: flex;}

.main-home {max-width:665px;border-right: 1px solid #d8d8d8;padding: 10px 10px 0 0;margin: 0 10px 0 0;min-width:0;border-top: 1px solid #d8d8d8;display:inline-table;vertical-align:top;min-width: 68%;}
.aside-home {max-width:300px;display: inline-block;vertical-align:top;}

.search-result-adv {margin:30px auto;display: none;}
.breadcrumb-item {text-transform: uppercase;}
.breadcrumbs {color: #333;border-right: 0;border-bottom: 0;}
.breadcrumbs a {text-decoration:none;color: #333;display:inline;}
.search-result {color:currentColor;overflow: hidden;border-bottom: 1px solid #d8d8d8;padding: 15px 0;display: block;}
.search-result:hover {background-color: #f5f5f5; filter:saturate(0%); -webkit-filter:saturate(0%); -moz-filter:saturate(0%); -o-filter:saturate(0%); -ms-filter:saturate(0%); transition:0.5s;}
.search-result .block-image {width: 250px;margin: 0 10px 0 0;overflow: hidden;float: left;padding:0;position: relative;}

.search-result .block-content {vertical-align:top;width: unset; cursor: pointer}
.search-result .block-content h3 {margin:0 0 5px 0;font-size: 22px;line-height: 24px; text-transform:uppercase;}
.search-result .block-content p {font-size: 15px; line-height:19px; margin: 7px 0;overflow: hidden;}
.search-result .block-image img {width: 100%;}
.block-content-date, .block-content-author, .block-content-video-count, .block-content-img-count {display:inline-table; font-size:13px; color:#999; font-style:oblique; margin:0 5px 0 0;}
.block-content-date {color:var(--theme-color);}

.pagination {text-align: center;margin: 280px 0 50px 0;}
.pagination ul {display:inline-flex; padding-left:0; list-style:none;margin:auto}
.page-link {position: relative; display: block; padding: .5rem .75rem; margin-left: -1px; line-height: 1.25; color: #000000; background-color: #ffffff; border: 1px solid #dee2e6;}
.page-link:hover {background-color: #e9ecef;}
.page-link.active {color: #ffffff; background-color: var(--theme-color); border-color: var(--theme-color);}


/*-------------------------------------------------------------------------VARIE------------------------------------------------------------------------------------------*/

.banner {}
/*.extraction {flex: 0 0 300px;padding: 0 10px 10px;}
.extraction {border: 1px solid var(--theme-color); padding: 0 0 5px 0;margin: 20px 0;}
.extraction h4 {background:var(--theme-color);padding:3px 6px;color:#fff;margin: 0;text-align:center;font-style:oblique;font-size: 20px;font-weight: bold;}
.extraction ul {margin: 10px 0 0 10px;padding:0;}
.extraction li {padding:5px 0;margin: 0 5px 0 20px;list-style-type: square;font-size: 15px;}*/
.tags {border:1px solid #06c; padding: 0 0 5px 0;margin: 20px 0;}
.tags h4 {padding: 9px 6px;color: #fff;margin:0 0 10px 0;text-align:center;font-style:oblique;font-size: 20px;background: #06c;}
.tags ul {list-style: none;padding: 0 15px;text-align:left;}
.tags ul li {display:inline-table;margin: 5px 5px 0 0;padding: 0 7px 0 0;list-style-type:none;border-right:1px solid #06c;text-transform:uppercase;font-size: 14px;}
.tags ul li a {color:#06c; }

.treadmill {overflow: hidden}
.treadmill-unit {overflow: hidden; position: relative}


/*-------------------------------------------------------------------------CERCA------------------------------------------------------------------------------------------*/

.cerca-sezione {padding: 10px 0;overflow: hidden;}
.cerca-sezione-item {width:50%; float:left;}
.cerca-sezione-item input {zoom:1.2;cursor: pointer;}
.cerca-sezione-cerca {background:#06c;color:#fff;border-radius: 3px;padding: 10px 20px;text-align:right;margin: 10px auto;border: 0;cursor:pointer;display: table-column-group;}


/*-----------------------------------------------------------------------------VERSIONI RESPONSIVE-----------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------TRA I 601 e i 1000 PIXEL DI LARGHEZZA-----------------------------------------------------------------------------*/

@media only screen and (min-width:601px) and (max-width:990px) {


    #home-col-1-big {width: 100%;margin: 0 auto;vertical-align:top;}
    #home-col-1 {width:63%;margin: 0;vertical-align:top;padding:10px 5px;max-width:inherit;overflow: hidden;}
    .home-col-1-big .home-article-description, .home-col-1 .home-article-description, .home-col-2 .home-article-description , .home-col-3 .home-article-description,.home-col-1-big .home-gallery-description, .home-col-1 .home-gallery-description, .home-col-2 .home-gallery-description , .home-col-3 .home-gallery-description {font-size: 17px;line-height: 21px;}
    #home-col-1-big .home-article-title, #home-col-1 .home-article-title, #home-col-2 .home-article-title, #home-col-3 .home-article-title, #home-col-1-big .home-gallery-title, #home-col-1 .home-gallery-title, #home-col-2 .home-gallery-title, #home-col-3 .home-gallery-title {font-size:22px; line-height:24px;}
    #home-col-2 {width: 33%;margin:0;vertical-align:top;border-left:1px solid #d8d8d8;padding:10px 0 0 10px;max-width:inherit;}


    #home-col-3 {width:96%; display:inherit; vertical-align:top; border: 0; padding:0 10px; margin:20px 0;}
    #home-col-3 .home-article .article-img, #home-col-3 .home-gallery .article-img {overflow:hidden;width:45%;float:left;margin: 0 10px 10px 0;}
    .home-col-3 .home-article_slide .home-article_slide-title, .home-col-3 .home-gallery .home-gallery_slide-title {/* top:-3px; */}
    .home-col-3 .home-article_slide .home-article_slide-title, .home-col-3 .home-gallery_slide .home-gallery_slide-title {/* top:-3px; */}
    .home-col-3 .home-article_slide .home-article_slide-date, .home-col-3 .home-gallery_slide .home-gallery_slide-date {width:25%!important; left:37.5%!important;}
    #home-col-3 a {overflow:hidden;}

    #home-col-3 .home-article.large {margin:0 0 10px 0; border-bottom:1px solid #333; position:relative;}
    #home-col-3 .home-article.large .article-img {max-height: 400px;overflow:hidden;margin: 0; width:inherit; float:inherit;}
    #home-col-3 .home-article.large .home-article-title {margin:10px 0;}
    .home-article-footer, .home-gallery-footer {clear:unset;font-size: 14px;}
    #home-col-3 .home-article-author, #home-col-3 .home-gallery-author {display:unset;}

    .main-home {width:96%;margin:0 2%;max-width:inherit;min-width: inherit;}
    .aside-home {width: 300px;margin: 0;max-width:inherit;}
    .aside {margin:20px 0 0 0;}
    .banner {margin:5px auto;}
    .search-result {height:inherit;}
    .search-result .block-content {height:inherit;/* max-width: inherit; */}
    .search-result .block-image {width:25%;}


    /*GESTIONE BANNER*/
    .customAdv-top, .customAdv-background {display:none;}
    #div-gpt-ad-1459779098269-0 {display:none;}

	.home-row .home-video-col {}


}




/*-----------------------------------------------------------------------------SOTTO I 600 PIXEL DI LARGHEZZA-----------------------------------------------------------------------------*/




@media only screen and (min-width:10px) and (max-width:600px) {



    #home-col-1 .home-article-date, #home-col-1 .home-gallery-date, #home-col-2 .home-article-date, #home-col-2 .home-gallery-date, #home-col-3 .home-article-date, #home-col-3 .home-gallery-date {display:block!important; float:none;}
    #home-col-1 .home-article-author, #home-col-1 .home-gallery-author, #home-col-2 .home-article-author, #home-col-2 .home-gallery-author, #home-col-3 .home-article-author, #home-col-3 .home-gallery-author {display:block!important; float:none;}

    #home-col-1-big {width:100%; margin:0 10px 0 0; vertical-align:top;}
    #home-col-1-big .home-article-title, #home-col-1-big .home-gallery-title {font-size:22px;line-height: 24px;}
    #home-col-1-big .home-article-description, .home-col-1-big .home-gallery-description {display:none; font-size:18px; line-height:22px;}
    #home-col-1-big .home-article-author, #home-col-1-big .home-gallery-author {margin:5px 0;}
    #home-col-1 {width:96%; margin:10px 2%; display:inherit; vertical-align:top; padding:0; max-width:inherit;}

    #home-apertura a {border-bottom: 1px solid #d8d8d8; margin: 0 0 10px 0; padding: 0 0 10px 0;}

    #home-apertura a .article-img {}
    #home-apertura a .home-article-title {margin: 10px 0 0 0;font-size: 24px;line-height: 30px;}
    #home-apertura a .home-article-description {display: inherit;}
    .home-article-footer, .home-gallery-footer {margin: 5px 0;color:#999;display: inline-flex;}
    #home-apertura a .home-article-footer {}

    #home-col-1 .small {border-bottom:1px solid #d8d8d8; margin:0 0 10px 0; overflow:hidden;}
    #home-col-1 .small .article-img {width: 50%;float: left;margin:0 10px 0 0;}
    #home-col-1 .small .home-article-title {font-size: 22px;line-height: 24px;margin: 0 0 10px 0;}
    #home-col-1 .small .home-article-description {display:none;}
    #home-col-1 .small .home-article-footer {display: -webkit-inline-box;}

    .home-article-list-item, .home-gallery-list-item {margin:0 0 10px 0;}


    #HomeContainer {display:unset;}
    .main-home {width:96%; margin:0 2%; max-width:inherit; border:0;}
    .aside-home {width:96%; margin:0 2%; max-width:inherit;}
    .aside {margin:20px 2%;}
    .banner {margin:0 auto;}
    .search-result {height:inherit;}
    .search-result .block-image {width:40%; min-height:100px;}
    .search-result .block-content {height:inherit;}
    .search-result .block-content p {height:inherit; display:none;}
    .block-content-date {width:inherit; margin:0 10px 0 0;}
    .block-content-author {/*width:inherit; display:block;*/ margin:5px 10px 0 0;}

    /*GESTIONE BANNER*/
    .customAdv-top, .customAdv-background {display:none;}
    #div-gpt-ad-1459779098269-0 {display:none;}
	
	
	
	/*--------------------------------------------------------HOME VIDEO---------------------------------------------------------------*/


	.home-video-apertura3col .block-image {position: relative;border: 0;max-height: 460px;overflow: hidden;margin: 0 0 15px 0;}
	.home-video-apertura3col .block-image i {position: absolute;/* left: 0; *//* right: 0; */top: 25%;bottom: 0;/* margin-left: 25%; *//* margin-right: 25%; */margin-top: unset;margin-bottom: unset;font-size: 100px;width: 100px;height: 100px;color: white;opacity:0.85;}
	.home-video-apertura3col .block-image img {width: 100%; margin:0;}
	.home-video-apertura3col .block-image .block-content-image {}
	.home-video-apertura3col .block-image .block-content-image-gif-45 {width:50px;height:50px;position:absolute;bottom:0;left:0;z-index: 9999;}
	.home-video-apertura3col .block-image .block-content-image-gif-45 img {margin:0;}
	.home-video-apertura3col .block-image .block-content-title {position: relative;color: #000;left: unset;bottom: unset;padding: 5px 10px;font-size: 22px;text-transform: uppercase;background: var(--theme-color);text-align: left;max-width: unset;/* width: 100%; */display: block;}
	.home-video-apertura3col .block-image  .block-content-description {color: #000;font-size: 16px;text-transform: unset;position: relative;bottom: 0;z-index: 999;left: 0;background: #dcdcdc;padding: 10px;text-align: left;max-width: unset;height: 100px;display: block;}
	.home-video-apertura3col .block-image  .block-content-description p {}

	.home-row .home-video-col {display: unset;width: unset;}
	.home-video-col .block-image {position: relative;height: fit-content;overflow: hidden;margin: 20px 0 20px 0;background: #dcdcdc;padding: 0 0 10px 0;}
	.home-video-col .block-image i {position: absolute;/* left: 0; *//* right: 0; */top: 25%;bottom: 0;/* margin-left: auto; *//* margin-right: auto; *//* margin-top: auto; *//* margin-bottom: auto; */font-size: 70px;width: 70px;height: 70px;color: white;opacity:0.85;}
	.home-video-col .block-image .block-content-image {height: unset;overflow: hidden;padding: 0;margin: 0;}
	.home-video-col .block-image img {width: 100%;}
	.home-video-col .block-image .block-content-image-gif-45 {width: 35px;height: 35px;position:absolute;bottom:0;left:0;}
	.home-video-col .block-image .block-content-title {color: #000;text-transform: uppercase;background: var(--theme-color);text-align: left;display: block;margin: -5px 0 5px 0;padding: 10px;height: unset;}
	.home-video-col .block-image .block-content-description {font-size: 15px;color: #000;margin: 10px;display: block;max-height: unset;height: unset;}
	.home-video-col .block-image .block-content-description p {
    max-height: unset;
}

}
